<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Samurai Doggy</Series>
  <Number>6</Number>
  <Web>https://www.amazon.com/dp/B0C21MVCFH</Web>
  <Summary>After a long and tiring search, Doggy has finally found one of his siblings, but after so much time apart, can Doggy trust him?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C21MVCFH]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Crime</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
